---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.23.0-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:55:43.512932'
uploaded: '2025-12-08T03:12:14.325048'
signed: '2025-12-08T03:35:30.834839'
released: '2025-12-09T15:38:51.940512'
artifacts:
metadata_updated: '2025-12-09T15:38:51.941621'
